ID = 'STROOP_EEG12Sham'
save_path = '/scratch/lehr2/DMC/STROOP_EEG12Sham/'
congruent_data = [291, 0.95723684210526316, 450.6094455718994, 530.06911277771, 596.5405702590942, 694.7677135467529, 829.1882276535034, 11, 0.036184210526315791, 479.5989990234375, 578.3278346061707, 595.9945321083069, 713.1319642066956, 844.0479040145874]
incongruent_data = [266, 0.875, 462.1104300022125, 562.603622674942, 648.7376093864441, 745.8995282649994, 898.2799053192139, 36, 0.11842105263157894, 481.03852570056915, 540.4601693153381, 603.9020419120789, 654.7852754592896, 779.88401055336]